.version.localizaci_n_y_contacto /* version checker */
{
	color: #000018;
	background-color: #FA8778;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 547px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -2px;
	width: 0.01px;/* should not cover content below */
}

#pu1041
{
	width: 0.01px;
	padding-bottom: 126px;
	margin-left: -100px;
}

#u1041
{
	z-index: 55;
	height: 126px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1041-bw
{
	z-index: 55;
	position: fixed;
	left: 0px;
	right: 0px;
	top: -1px;
}

#menuu151
{
	z-index: 56;
	width: 717px;
	position: fixed;
	top: 106px;
	left: 221px;
}

#u166
{
	width: 93px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
}

#u167
{
	width: 92px;
	position: relative;
}

#u167.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u169-4
{
	width: 58px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u167:hover #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u167.MuseMenuActive #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u374
{
	width: 150px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 95px;
}

#u377
{
	width: 149px;
	position: relative;
}

#u377.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u378-4
{
	width: 115px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u377:hover #u378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u377.MuseMenuActive #u378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u407
{
	width: 113px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 247px;
}

#u408
{
	width: 130px;
	position: relative;
}

#u408.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u409-4
{
	width: 130px;
	margin-right: 0px;
	left: 0px;
	text-align: center;
}

#u408:hover #u409-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u408.MuseMenuActive #u409-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u440
{
	width: 88px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 362px;
}

#u441
{
	width: 87px;
	position: relative;
}

#u441.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u444-4
{
	width: 54px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u441:hover #u444-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u441.MuseMenuActive #u444-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u473
{
	width: 74px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#u476
{
	width: 73px;
	position: relative;
}

#u476.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u478-4
{
	width: 40px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u476:hover #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u476.MuseMenuActive #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u506
{
	width: 189px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 528px;
}

#u507
{
	width: 188px;
	position: relative;
}

#u507.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u509-4
{
	width: 155px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u507:hover #u509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u507.MuseMenuActive #u509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u149
{
	z-index: 93;
	width: 176px;
	position: fixed;
	top: 8px;
	left: 22px;
}

#u150
{
	z-index: 94;
}

#u966
{
	z-index: 31;
	min-height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u966-bw
{
	z-index: 31;
	min-height: 380px;
	margin-top: 36px;
}

#ppu968-8
{
	width: 0.01px;
	margin-left: 45px;
	margin-top: 80px;
}

#pu968-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u968-8
{
	z-index: 33;
	width: 381px;
	min-height: 97px;
	background-color: transparent;
	font-size: 19px;
	line-height: 23px;
	position: relative;
}

#u970-5
{
	z-index: 49;
	width: 380px;
	min-height: 61px;
	background-color: transparent;
	font-size: 19px;
	line-height: 23px;
	margin-left: 4px;
	margin-top: 27px;
	position: relative;
}

#u971
{
	z-index: 54;
	vertical-align: top;
	width: 2px;
	height: 189px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 405px;
	background: url("../images/u971.png") no-repeat 0px 0px;
}

#u969-8
{
	z-index: 41;
	width: 381px;
	min-height: 88px;
	background-color: transparent;
	font-size: 19px;
	line-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 440px;
}

#u967
{
	z-index: 32;
	width: 26px;
	height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 840px;
}

.ie #u967
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u201
{
	z-index: 2;
	min-height: 145px;
	padding-bottom: 77px;
}

#u201_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u204
{
	z-index: 29;
	width: 163px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 165px;
}

#u202-15
{
	z-index: 3;
	width: 213px;
	min-height: 121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 411px;
}

#u203-11
{
	z-index: 18;
	width: 213px;
	min-height: 121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 692px;
}

#u201-bw
{
	z-index: 2;
	min-height: 145px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

